MediaWiki Sortable Table Feature HTML Injection Vulnerability

Bugtraq ID: 22397
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2007 12:00AM
Updated: Feb 05 2007 11:08PM
Credit: The vendor disclosed this issue.
Vulnerable: MediaWiki MediaWiki 1.9.1
MediaWiki MediaWiki 1.9
MediaWiki MediaWiki 1.9.0rc2
MediaWiki MediaWiki 1.9.0rc1
Not Vulnerable: MediaWiki MediaWiki 1.9.2


 

Privacy Statement
Copyright 2010, SecurityFocus